## DESCRIPTION:

Tools to automate creation of bundles.
Bundle is a javascript file containing multiple dependencies (JS modules).
The purpose of the bundle is to minimize the number of requests from the browser when rendering the widget / page, which leads to improved performance.

## COMMON OPTIONS: 
- -h --help: Show the help for the command.

## ENVIRONMENTS:
Set the following environment variables to change the output behaviour:

```bash
  LOG_LEVEL=verbose|info|warn|error
  COLOR=false|true
```

## EXAMPLES:
See:

```bash
  bb-bundle define --help
  bb-bundle create --help
```
